package de.jg_cody.Teraplex.ui.Flur;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class FlurViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public FlurViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("FLUR");
    }

    public LiveData<String> getText() {
        return mText;
    }
}